import Drawer               from "@components/core/Drawer";
import Footer               from '@components/core/Footer';

import dmetadata from '@metadata.json'

export const metadata = {
  title: 'Immerse Yourself in Stadium Ambiance | Relaxing Stadium Sounds - '+dmetadata.name,
  description: 'Experience the soothing symphony of stadium noise and sounds on our football website. Unwind with the relaxing ambiance of cheering crowds and echoing cheers, perfect for unwinding and stress relief.',
}

export default function Layout({
  children,
}) {
  return (
    <section style={{minHeight:'100vh', background:'#1d3d4d'}}>
      <Drawer text="#fff" bg="#1d3d4d" />
				<header className="hidden">
				    <h1>Relaxing Stadium Sounds for the Ultimate Stress Relief</h1>
				</header>
        <h2 className="hidden">Why Stadium Sounds for Relaxation?</h2>
				{children}
			<Footer/>
    </section>
  )
}
